Page MenuHomePhabricator

Enable Esperanto via Yandex in Content Translation
Closed, ResolvedPublic

Description

Yandex now support Esperanto. Please add Esperanto into Content Translation.

Details

Event Timeline

KuboF created this task.Aug 31 2016, 4:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2016, 4:52 PM
Amire80 triaged this task as Medium priority.Sep 13 2016, 10:56 AM

Change 310362 had a related patch set uploaded (by KartikMistry):
WIP: Add Machine Translation support for ceb, eo, gd, jv, mi, mhr, ml, mrj, ne, su, te and yi

https://gerrit.wikimedia.org/r/310362

Change 310362 merged by jenkins-bot:
Add Machine Translation support for ceb, eo, gd, jv, mi, mhr, ml, mr, mrj, ne, su, te and yi.

https://gerrit.wikimedia.org/r/310362

Arrbee closed this task as Resolved.Sep 27 2016, 6:38 AM